IN FOAL TO COAL TRAIN FAME FOR 2020!
IN FOAL TO COAL TRAIN FAME FOR 2020!@charset "UTF-8";
/* CSS Document */

#Container{
	margin-top: 24px;
	width: 100%;
	background-repeat: repeat;
	min-height: px;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
	box-shadow: 18px 18px 0px 0px #000000;
	-webkit-box-shadow: 18px 18px 0px 0px #000000;
}
nav{
	width: 1200px;
	margin-top: -10px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
}
header{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
}
section{
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 18px;
	color: #000;
	background-color: #FFFFFF;
	margin-top: 0px;
	background-image: url(art-Suhn/tex-paper.jpg);
	border: medium ridge #815024;
	-webkit-box-shadow: 6px 6px 6px 0px #050505;
	box-shadow: 6px 6px 6px 0px #050505;
	min-width: auto;
	text-align: center;
}
footer{
	width: 840px;
	clear: both;
	font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	;
	font-size: 12px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
}
.bask14 {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 14px;
	color: #000;
	align: left;
	
#000960}
.bask16Blk {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 16px;
	color: #000;
}
.bask18 {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 18px;
	color: #000;
}
.bask24 {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;;
	font-size: 24px;
	color: #000;
}
.bask24Red {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;;
	font-size: 24px;
	color: #C0191C;
}
.bask30 {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 30px;
	color: #FFF;
	text-shadow: 1px 1px 2px #CACACA;
}
.bask36 {
	font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 36px;
	color: #000;
	font-weight: bolder;
	border: medium inset #815024;
}
.bask36Red {
	font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 36px;
	color: #C0191C;
	font-weight: bolder;
}
.bask24Wht {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 24px;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
}
.bask24Blue {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 24px;
	color: #113186;
}
.bask18Wht {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 18px;
	color: #FFF;
}
.bask16Wht {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 16px;
	color: #FFF;
}
.bask14Blk {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 14px;
	color: #000;
}
.bask14Wht {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 14px;
	color: #FFF;
}
.bask14Blue {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 14px;
	color: #000960;
}
.bask12Blk {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 12px;
	color: #000;
}
.bask12Wht {
font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 12px;
	color: #FFF;
}
.verdana16Black {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #1000;
}
.verdana24RedIt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #CB2020;
	font-style: italic;
	line-height: 23px;
}
.verdana30RedIt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #CB2020;
	font-style: italic;
	line-height: 30px;
}
}
.GillSansWhite36 {
	ont-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 36px;
	color: #FFF;
	text-shadow: 2px 2px 3px #000000;
}
.GillSansBlack36 {
	ont-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 36px;
	color: #000;
}
.GillSansRed36 {
	ont-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 36px;
	color: #CA1114;
}
.GillSansBlack30 {
	Font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height: 30px;
	color: #000;
}
.GillSansWhite30 {
	Font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #FFF;
	text-shadow: 2px 2px 3px #000000;
	line-height: 29px;
}
.GillSans24 {
	Font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #FFFFFF;
}
.GillSans24Red {
	Font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #AA1618;
	text-shadow: 1px 1px 1px #000000;
}
.GillSans24Black {
	font-size: 24px;
	line-height: 24px;
	color: #000;
}
.GillSans24BLUE {
	font-size: 24px;
	line-height: 24px;
	color: #000960;
}
.GillSans18Black {
	font-size: 18px;
	line-height: 18px;
	color: #000;
}
.GillSans18 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #FFF;
}
.GillSans18Brown {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #5B3322;
}
.GillSans18Red {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #8E0406;
}
.GillSans18DARKRed {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #840609;
}
.GillSans16 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #FFF;
}
.GillSans16Red {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #F90303;
}
.GillSans14Black {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #000;
}
.GillSans12Black {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000;
}
.GillSans12 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 13px
}
#tableStallions {
	height: 700px;
	width: 1100px;
	background-image: url(art-Woodbury/art-Stallions.jpg);
	border: thin solid #113186;
}
